.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}

#megaMenu ul.megaMenu > li > a span.wpmega-link-title, #megaMenu ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title { font-size: 1em !important; }

#megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator, .megaMenuToggle { padding: 12px 10px !important; }

#dd-caddl { width: 70%; }
#dd-caddr { width: 30%; }

#dd-caddr > p { margin-left: 1em; }


@media all and (max-width: 920px) { 

#megaMenu ul.megaMenu > li > a span.wpmega-link-title, #megaMenu ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title { font-size: 0.78em !important;  text-transform: uppercase; }

.woocommerce-message a.button.dd-cadd-cart, .woocommerce-message a.button.dd-cadd-chko { width: 160px; }

}

@media all and (max-width: 720px) {

#dd-caddl { width: 60%; }
#dd-caddr { width: 40%; }

}


@media all and (max-width: 560px) {

.woocommerce-message a.button.dd-cadd-cart, .woocommerce-message a.button.dd-cadd-chko { width: 120px; }

.footer-links { width: auto; float: none; }

}

@media all and (max-width: 480px) {

#dd-caddl, #dd-caddr { display: block; width: auto; clear: both; }

#dd-caddr { margin-top: 1.5em; }

.woocommerce-message a.button.dd-cadd-cart, .woocommerce-message a.button.dd-cadd-chko { width: 150px; margin-left: auto; margin-right: auto; }

#dd-caddr > p { margin-left: auto; }

.woocommerce .woocommerce-message { margin-left: 3em !important; }

}